@charset "utf-8";
/* CSS Document */

h1{
	color: #853939;
	font-size: 20px;
	margin: 25px 0 15px 0;
	font-weight: bold;
	letter-spacing: 3px;
}

.list_visitor{
	margin-bottom:30px;
}

.circle_btn{
	background-color:#fc9d8d;
	font-size:40px;
	color:#FFF;
	display:block;
	text-align:center;
	line-height:40px;
	width:130px;
	height:130px;
	border-radius:100px;
	padding:25px 20px 20px 20px;
	margin:20px auto;
}
.circle_btn.two{
	letter-spacing: 3px;
	font-size:42px;
	padding:44px 18px 20px 22px;
	margin:20px auto;
}
.circle_btn.green{
	background-color:#c2c40e;
}
.circle_btn.pink{
	background-color:#df0a8c;
}
.circle_btn.blue{
	background-color:#2d8dad;
}
.circle_btn.brown{
	background-color:#d3a05d;
}
.circle_btn.red{
	background-color:#ad2d2d;
}



body.en .circle_btn{
	padding:25px 0px 20px 0px;
	font-size:30px;
}
body.en .circle_btn.small{
	padding:30px 0px 20px 0px;
	font-size:20px;
	line-height:25px;
}
body.en .circle_btn.small2{
	padding:30px 0px 20px 0px;
	font-size:26px;
	line-height:30px;
}
body.en .circle_btn.two{
	font-size:36px;
	letter-spacing: 0px;
	padding:44px 0px 20px 0px
}




.function{
	width:100%;
}
.function select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;	
	color: #898989;
	margin-right: 10px;
	border: 1px solid #cacaca;
	margin-top: 1px;
	background-image: url(../images/arrow_down.png);
	background-repeat: no-repeat;
	background-position: right+4px center;
	padding:3px 5px;
	width:100%;
}
.function select::-ms-expand { /* for IE 11 */
    display: none;
}

.function ul{
	padding:0;
	margin:0;
}
.function ul li{
	border-bottom: 1px dashed #cacaca;
	width: 100%;
	padding: 5px;
	margin: 0;
	list-style-type: none;
	text-align:center;
}
.function ul li a{
	display:block;
	color:#000;
}
.function ul li a:hover,.function ul li.active a{
	color:#a50000;
	text-decoration:none;
}



.list {
    margin: 25px 0;
}

/*影音頻道*/
ul.subscribe{
	margin-top:25px;
	padding:0;
}
ul.subscribe li{
	border: 2px solid #FFF;
	padding:15px 15px 10px 15px;
	overflow:hidden;
	font-size:24px;
	color:#FFF;
	margin:10px 0 25px 0;
	box-shadow:0px 0px 5px 2px #CCC;
	border-radius:5px;	
}
ul.subscribe li.blue{background-color:#41b6c4;}
ul.subscribe li.green{background-color:#41c4a4;}
ul.subscribe li.pink{background-color:#c441bc;}
ul.subscribe li.yellow{background-color:#c4ad41;}
ul.subscribe li.brown{background-color:#c46641;}

ul.subscribe li a{
	display:block;
	background-color:#065f8d;
	text-align:center;
	padding:5px 15px;
	color:#FFF;
	border-radius:5px;
	font-size:18px;
	vertical-align:middle;
	margin-top:-2px;
}
ul.subscribe li a:hover{
	box-shadow: 0px 0px 5px 2px #CCC;
	background-color: #0779B6;
	text-decoration:none;
}

/*影片內頁*/
.play_vedio .intro,.albums_play .intro h1{
	position:relative;
	font-size:14px;
	color:#999;
}
.play_vedio .intro h1,.albums_play .intro h1{
    color: #e36b00;
    margin: 10px 0;
    font-size: 28px;
    font-weight: bold;
}
.play_vedio .intro .visitor{
	position:absolute;
	right:0px;
	bottom:0px;
	font-size: 14px;
    font-weight: bold;
    color: #e36b00;
}
.play_vedio .intro .visitor span,.albums_play .intro .visitor span{
    display: inline-block;
    vertical-align: middle;
    background-color: #adcc37;
    padding: 0px 5px;
    border-radius: 5px;
    color: #FFF;
    margin-right: 10px;
    font-weight: normal;
    font-size: 12px;
    margin-top: -2px;
}

/*專輯內頁*/
ul.albums_list{
	margin:30px 0 50px 0;
	padding:0;
}
ul.albums_list li{
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}


ul.albums_list li .detail{
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	width:70%;
	overflow: hidden;
	color:#999;
	padding-bottom:10px
}
ul.albums_list li .detail h2{
    color: #e36b00;
    margin:10px 0 5px 0;
    font-size: 18px;
    font-weight: bold;
}
ul.albums_list li .detail span.timer{
	margin-top:-10px;
	color:#CCC;
}
ul.albums_list li .buttons{
	float:right;
}
ul.albums_list li .buttons a{
	display:inline-block;
	color:#a46b24;
	font-size:20px;
	font-weight:bold;
	margin-left:10px;
	margin-top:15px;
}
ul.albums_list li .buttons a img{
	display:inline-block;
	vertical-align:middle;
	margin-top:-3px;
	margin-right:10px;
}
ul.albums_list li.now{
	background-color: #FFC;
}
ul.albums_list li.now .detail,ul.albums_list li.now .detail span.timer{
	color: #666;
}



@media (max-width: 980px) {
/*專輯內頁*/
ul.albums_list li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	padding-bottom:10px;
}
ul.albums_list li .detail{
	float: none;
	width:100%;
	padding-bottom:5px;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}

ul.albums_list li .detail span.timer{
	margin-top:0px;
}
ul.albums_list li .buttons{
	float:none;
	text-align:center;
}
ul.albums_list li .buttons a{
	display:inline-block;
	color:#a46b24;
	font-size:20px;
	font-weight:bold;
	margin-left:10px;
	margin-top:0px;
}
ul.albums_list li .buttons a img{
	display:inline-block;
	vertical-align:middle;
	margin-top:-3px;
	margin-right:10px;
}	

}

@media (max-width: 768px) {
.list_visitor{
	margin-bottom:20px;
}

/*影片內頁*/
.play_vedio,.albums_play{
	margin-top:15px;
}


}

@media (max-width: 500px) {
/*影片內頁*/
.play_vedio .intro{
	padding-bottom:20px;
}
.play_vedio .intro h1,.albums_play .intro h1{
    font-size: 24px;
}
.play_vedio .intro .visitor{
	bottom:0px;

}
}